chocobusi - Feature #399
Feature # 246 (Open): [Manager]

[Manager] Man master data option, request create/update chua required cac truong input

08/30/2024 01:20 PM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Man master data option, request create/update required cac trudng input

History

#1 - 09/03/2024 03:46 PM - Nguyén Tra

- Assignee changed from Tran Hung to Nam Tran

#2 - 09/04/2024 11:05 AM - Nam Tran

- Assignee changed from Nam Tran to Tran Hung

#3 - 09/04/2024 11:16 AM - Tran Hung

- Status changed from Open to In Progress

#4 - 09/04/2024 01:43 PM - Tran Hung

- Status changed from In Progress to Resolved

#5 - 09/04/2024 01:44 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 09/04/2024 01:59 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
